/* Default */

body,td {
  font-family: arial, helvetica, verdana, bitstream vera sans, sans-serif;
  font-size: 12px;
  color: #505050;
}

.form_captcha_left {font-size:10px;}
		.form_captcha_right img{float:left;margin-top:-5px}
		.form_captcha_right input{margin-top:-5px}

body {
  margin: 0px;
  background-color: #FFF;
}

body.emailBody {
  margin: 20px;
  background-color: white;
  color: #101010;
}

input,select,textarea {
  font-family: verdana, bitstream vera sans, arial, helvetica, sans-serif;
  font-size: 10px;
}

/* Headings, styles */

.heading { color:#464646; margin-top:0px; font-size:22px; line-height:24px; font-weight:normal; }
.redheading { font-size: 18px; line-height:25px; color: #5D011D; }
.subheading { font-size: 14px; line-height:21px; }

.newsletterheading {font-size: 18px; line-height:18px; font-weight:bold; color:white;}

.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }
.gold {color: #7d4400; }
.lightgold {color: #a27114 }
.lightgoldbold {color: #a27114; font-weight:bold; }
.lightgoldheading {color: #a27114; font-size: 18px }

.bolddarkgold {color: #7d4400; font-weight:bold;}

.headingwhite { font-size:27px; letter-spacing:-0.2px; }
.subheadingwhiteshadow { font-size:23px;text-shadow: 3px 3px #051c32; }

h1 { color:#464646; margin-top:0px; font-size:22px; font-weight:normal; }

/* Links */

a, a:visited {
  color: #d00000; 
  text-decoration:none;
  font-weight:bold;
}

a:hover {
  color: #d00000;
  font-weight:bold;
  text-decoration:underline;
}

.contact_fld { width:200px;  padding:4px; color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana; }
.contact_select {width:210px;   padding:4px; color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana;}
.contact_textarea {width:400px; height:100px;  padding:4px; color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana;}




#header_bg { height:220px; background-image:url(../images/pictures/large/system-files/bg_header.jpg); background-repeat:repeat-x; }
	#header { position:relative;width:980px; height:220px; margin:0px auto; }
		#logo { float:left;display:inline; margin-top:18px;}
		#header_contact_bg { position:absolute; top:0px; right:0px; width:509px; height:36px; background-image:url(../images/pictures/large/system-files/bg_header_contact.jpg); background-repeat:no-repeat; }
			#header_contact_links { float:left;display:inline; margin-top:5px; margin-left:13px; }
				#header_contact_links img { float:left;display:inline; }
			#header_contact_text { float:right;display:inline;margin-top:5px; width:350px; text-align:center; font-size:22px;  color:white; }
			
		
		#header_right { float:right; text-align:right; margin-top:140px; color:white; }
	

#topnav_bg { height:46px; background-image:url(../images/pictures/large/system-files/bg_topnav.jpg); background-repeat:repeat-x; z-index:200; position:relative; }
	#topnav_wrapper { width:980px; margin:0px auto; padding-top:13px;font-size:15px; z-index:200; position:relative;}
	#topnav { float:left; z-index:200;}
	#search { float:right;}
		#search_fld { float:left;}
			#search_fld input { width:100px;  height:15px; padding:2px 4px; color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana; }
		#search_btn { float:left;margin-left:1px;}
	
#site { width:980px; margin:0px auto; position:relative; z-index:199;  }
	#home_team_bg { position:absolute; z-index:100; right:4px; width:405px; height:230px;  color:white; }
		#home_team {position:relative; width:395px; height:220px;padding-top:10px; padding-right:10px;  background-image:url(../images/pictures/large/system-files/bg_hometeam2.png); background-repeat:no-repeat;}
		#home_team img { position:relative;float:left; margin-left:0px; margin-top:-10px; padding-right:10px; }
		
	#home_banner_bg { width:980px; height:234px; background-image:url(../images/pictures/large/system-files/bg_home_banner.jpg); background-repeat:no-repeat;  }
		#home_banner {  width:972px; margin-left:4px; }
	
	
	#home_info { height:347px;margin-top:10px; background-color:#e4d0a4;}
		#home_info_promise_bg { float:left;width:217px; height:347px; background-image:url(../images/pictures/large/system-files/home_speech.jpg); background-repeat:no-repeat; }
			#home_info_promise { padding:20px 43px 0px 20px; color:white; line-height:17px;  }
				#home_info_promise .heading { font-size:22px; color:#FFF;  }
				#home_info_promise a, #home_info_promise a:visited { color: #FFF; }
				#home_info_promise a:hover { color: #FFF; }
				
		.home_info_col { float:left; margin-left:13px;position:relative; width:173px; padding-top:10px; height:327px; color:#464646; line-height:16px; }
			.home_info_col .subheading { font-size:18px; }
			.home_info_col .heading { font-size:22px; }
			.home_info_col .home_info_col_more { position:absolute; bottom:0px; }

	
	#home_content { margin-top:30px; background-image:url(../images/pictures/large/system-files/bg_content_home.jpg); background-repeat:repeat-y; }
		#home_content_left { float:left; margin-left:20px; padding-top:20px; width: 160px; color:#3e3e3e; line-height:19px; }
			#home_content_left a, #home_content_left a:visited { color: #3e3e3e; }
			#home_content_left a:hover { color: #3e3e3e; }
			#home_content_left .heading { color:#3e3e3e; font-size:22px; line-height:22px; display:block; padding-bottom:10px;}
		
		#home_content_mid { float:left; margin-left:48px; width: 515px; color:#7d4400; line-height:16px;  }
		#home_content_mid td { color:#7d4400; line-height:16px; }
		#home_content_right { float:right; width:193px;  line-height:15px;  }
			
			#confidential_contact {  width:193px; }
				#confidential_contact .heading { color:#a27114; font-size:18px; line-height:21px; display:block; padding-bottom:10px;}
				#confidential_contact_name input { width:183px;  height:15px; padding:2px 4px; color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana; }
				#confidential_contact_phone input{ margin-top:5px;width:183px; height:15px; padding:2px 4px; color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana; }
				#confidential_contact_time_submit { margin-top:5px; height:21px; }
					#confidential_contact_time { float:left;}
					#confidential_contact_time input { width:145px; height:15px; padding:2px 4px;  color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana; }
					#confidential_contact_submit { float:right; }
					
			#latest_video_tip { margin-top:20px; color:#3e3e3e; width:193px; }
				#latest_video_tip .heading { color:#a27114; font-size:18px; line-height:21px; display:block; padding-bottom:10px;}
			
			#free_consultation { margin-top:20px; width:193px; }
				#free_consultation .heading { color:#a27114; font-size:18px; line-height:21px; display:block; padding-bottom:10px;}
				#free_consultation_email_submit {  height:21px;  }
					#free_consultation_email { float:left; }
					#free_consultation_email input { width:145px; height:15px; padding:2px 4px;  color:#747474; border:1px solid #dfdde1; font-size:10px; font-family:verdana; }
					#free_consultation_submit { float:right; }

		#home_content_clear { clear:both; }
	
	
	

#default { position:relative;margin-top:20px; }
	#default_left { float:left;width:218px; }
		#quotebox { width:218px; }
				#quotebox_top { width:200px; height:13px; line-height:1px;background-image:url(../images/pictures/large/system-files/quote_top.jpg); background-repeat:no-repeat; }
				#quotebox_mid { width:162px; padding:0px 19px; background-color:#6a3a01; background-image:url(../images/pictures/large/system-files/quote_mid.jpg); background-repeat:no-repeat; color:white; line-height:18px;}
				#quotebox_mid .heading { display:block; margin-bottom:10px; font-size:22px; line-height:25px; color:white; }
				#quotebox_bot { width:200px; height:10px; background-image:url(../images/pictures/large/system-files/quote_bot.jpg); background-repeat:no-repeat; }
				
				#quotebox_triangle { width:18px; background-image:url(../images/pictures/large/system-files/quote_triangle.jpg); background-repeat:no-repeat; }

		#quicklinks { width:160px; background-color:#f4ecdb; padding:20px; margin:20px 0px; line-height:20px;  }
		#quicklinks .heading { display:block; margin-bottom:10px; font-size:22px; line-height:25px; color:#464646; }
	#default_right { float:right;width:747px; }
	#default_clear { clear:both;height:40px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	#footer_msg { padding:50px 0px 10px 0px; color:#6f6f6e;font-size:15px;  }
	
	#footer { height:20px; padding-top:10px; border-top:1px solid #bcbcbc; color:#9d9d9d; font-family:verdana; font-size:10px;}
		#footer_left { float:left; }
		#footer_right { float:right; }
	
		#footer a, #footer a:visited { color: #9d9d9d; font-weight:normal;}
		#footer a:hover { color: #9d9d9d; font-weight:normal;}














































/* Misc */

form {
  margin: 0px;
}

hr {
  border-width: 0px;
  height: 1px;
  color: #c0c0c0;
  background-color: #c0c0c0;
}

.star {
  font-family: verdana;
  font-size: 13px;
  color: #c01010;
}

#mainCell {
  padding-top: 14px;
  padding-right: 24px;
  padding-bottom: 14px;
  padding-left: 20px;
}




/* This is to fix a fade issue in IE when using jquery */
.gallery_image_title { background:#fff}

/** Dropdown styles */
.navHoverLink { position:relative; }

span.navHoverLink .subMenu {
	z-index:200;
	visibility: hidden;
	position: absolute;
	margin-left: -20px;
	margin-top: 12px;
	padding-top: 20px;
	padding-bottom:4px;
	font-size:12px;
	width:220px;
}

.subMenu a, .subMenu a:visited {
	display: block;
	font-weight:normal;
	font-size:13px;
	padding: 5px 20px;
	color: #C9C9C9;
	text-decoration: none;
	background-color: #7e4400;
}

.subMenu a:hover {
	display: block;
	color: #FFF;
	text-decoration: none;
}

span.navHoverLink:hover .subMenu { visibility: visible; }
span.navHoverLink.over .subMenu { visibility: visible; }



/* Site Map Styles */
.sitemapDiv {
  margin-bottom: 3px;
}
.sitemapHdrDiv {
  background-color: #f0f0f0;
  padding: 4px;
  margin-top: 24px;
  margin-bottom: 6px;
}
table.sitemapTbl {
  width: 500px;
}
td.sitemapMidCell {
  border-left: 1px solid #c0c0c0;
}

/* ARTICLES */
#articles_wrapper {width:100%;}
#articles_left {float:left;width:25%;}

#articles_right {float:left;margin-left:20px;width:70%;}


#article_categories a, #article_categories a:visited {display:block;color:#555555;text-decoration:none;margin:10px 0px;}
#article_categories a:hover {color:#1C63C5;}

#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}

.articles_heading {font-size:19px;font-weight:bold;margin-bottom:10px;}
.articles_subheading {font-size:16px;font-weight:bold;}

.articles_list_title {font-size:13px;font-weight:bold;}


#articles_trail {}
#articles_print {float: right; }

div.articleActiveTab {
  padding-right: 4px;
}

div.articleActiveTab a {
  font-weight: bold;
  display: block; 
  background-color: #878787; 
  padding: 1px 8px; 
  color: #FFFFFF; 
  text-decoration: none;
}


div.articleInactiveTab {
	padding-right: 4px;
}

div.articleInactiveTab a {
  display: block; 
  background-color: #F3F3F3; 
  padding: 1px 8px; 
  color: #000000; 
  text-decoration: none;
}


















